function StatusLabel({ statusName }) {
    let className = "fw-bold ";
    switch ((statusName || "").toLowerCase()) {
      case "вышла": className += "text-success"; break;
      case "не вышла": className += "text-danger"; break;
      case "не переведена": className += "text-warning"; break;
      case "прочитана": className += "text-primary"; break;
      default: className += "text-muted";
    }
    return <span className={className}>Статус: {statusName || "Неизвестен"}</span>
  }
  export default StatusLabel;
  